# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Jan 15 02:34:18 UTC 2018
pkgname = python-nautilus
pkgbase = nautilus-python
pkgver = 1.2.2-1
pkgdesc = Python 3 bindings for the Nautilus Extension API
url = https://wiki.gnome.org/Projects/NautilusPython
builddate = 1515983657
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 327680
arch = aarch64
license = GPL
conflict = python2-nautilus
depend = nautilus
depend = python-gobject
makedepend = gtk-doc
